RubyGems Navigation menu

Reverse dependencies for configstore Latest version of the following gems require configstore

Total downloads 2,019

For this version 2,019

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: